# Generated by makepkg 5.0.2
# using fakeroot version 1.21
# Thu Jun 22 12:54:51 UTC 2017
pkgname = orbited
pkgver = 0.7.10-9
pkgdesc = A browser(javascript)->tcp bridge; Comet is used to emulate TCP connections in the browser; Allows you to connect a web browser directly to an IRC or XMPP server, for instance.
url = https://bitbucket.org/desmaj/orbited
builddate = 1498136091
packager = Kevin MacMartin <prurigro@archstrike.org>
size = 884736
arch = any
license = MIT
group = archstrike
depend = python2
depend = python2-simplejson
depend = morbid
depend = stomper
depend = python2-twisted
depend = python2-demjson
makedepend = python2-distribute
